API ReferenceNumbering
Updates the Numbering resource.
Updates the Numbering resource.
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
Path Parameters
id*string
Numbering identifier
The updated Numbering resource
TypeScript Definitions
Use the request body type in TypeScript.
docTitle?string
Length
length <= 50kind?string
Value in
- "fv"
- "pf"
- "fk"
- "Vat"
- "Zal"
- "Kor"
- "Roz"
- "Upr"
- "KorZal"
- "KorRoz"
- "VatPef"
- "VatPefSp"
- "KorPef"
- "VatRr"
- "KorVatRr"
pattern?string
Length
length <= 60resetInterval?string
Length
length <= 3Value in
- "P1M"
- "P1Y"
leadingZero?integer
Range
0 <= valueisDefault?boolean
closestCounter?int|null
Response Body
curl -X PATCH "https://example.com/finance/numberings/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "fv", "pattern": "string", "resetInterval": "P1M", "leadingZero": 0, "isDefault": true, "docTitle": "string", "closestCounter": null}